	
@media(max-width:1200px) {
	
.social{
  text-align: right;
}

.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0 20% 0 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
  display: inline-block;
  color: #fff;
  background: #45515d;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
}

ul.social-share li a:hover {
  background: #ed4613;
  color: #fff;
}


.banner-button {
	position:absolute;
	width:66%;
	min-height:60px;
	padding:1% 2% 1% 2%;
	color:#FFFFFF;
	font-size:23px;
	font-weight:300;
	margin:5% 0 0 40%;
}
.banner-button a{
	color:#d3e4fe;
	font-size:18px;
}
	
.btn {
	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	padding: 8px 14px;
}

.btn-danger {
	background-color: #ed4613 !important;
	border:none;
	box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.2) inset !important;
	-webkit-box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.2) inset !important;
	color: #FFFFFF;
	font-weight:600;
	margin:-20% 0 0 60%;
}
.btn-danger:hover {
	background-color: #ed4613 !important;
}



.dropbox014 {
	position:absolute;
	z-index:100000;
	background:#FFFFFF;
	right:0;
	margin: 4% 0 0 0;
	width:280px;
	padding:5px;
}



.form{
	width:100%;
	float:left;
	}	
.form input, .form textarea{
	background:#303235;
	height:30px;
	font-size:13px;
	color:#FFFFFF;
	padding:0 0 0 5px;
	border:0px;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	margin:0 0 5px 0;
	width:100%;
	}	
.form textarea{
	height:50px;
	font-family:open sans;
	}	
.form input[type='button']	{
	background:#2578d9;
	font-size:13px;
	color:#ffffff;
	width:50px !important;
	float:right !important;
	margin:0 10px 0 0 !important;
	text-align:center !important;
	padding:0px;
	cursor:pointer;
	}	
	
	
	
}
@media(max-width:1100px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:1% 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:5% 0 0 43%;
	}
	
	.dropbox014 {
		margin:5% 0 0 0;
	}
}
@media(max-width:1024px) {
	.banner-button {
		position:absolute;
		width:46%;
		min-height:40px;
		padding:0 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:0 0 0 43%;
	}
	.social-share{
	 margin: 0 30% 0 0;
	}

	.dropbox014 {
		margin:5% 0 0 0;
	}
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:992px){
	.banner-button {
		position:absolute;
		width:46%;
		min-height:40px;
		padding:0 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:5% 0 0 50%;
	}
	
	.dropbox014 {
		margin:5% 0 0 0;
	}
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:960px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:0 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:5% 0 0 48%;
	}
	
	.dropbox014 {
		margin:5% 0 0 0;
	}
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:900px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:0 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:-1% 0 0 38%;
	}
	
	.social-share{
	 margin: 0 35% 0 0;
	}
	
	.dropbox014 {
		margin:6% 0 0 0;
	}
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:854px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:0 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:-1% 0 0 28%;
	}
	
	.social-share{
	 margin: 0 35% 0 0;
	}
	
	.dropbox014 {
		margin:7% 0 0 0;
	}
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	}	
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:768px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:0 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:0 0 0 32%;
	}
	
	.social-share{
	 margin: 0 32% 0 0;
	}
	
	.dropbox014 {

		margin:7% 0 0 0;
	}
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	}	
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:767px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:5% 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:-5% 0 0 35%;
	}
	.dropbox014 {
		margin: 7% 0 0 0;
	}
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	}
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:640px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:5% 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:-7% 0 0 30%;
	}
	.dropbox014 {
		margin: 8% 0 0 0;
	}
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	}	
	.btn {
		padding: 4px 8px;
	}
}
 @media (max-width:590px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:5% 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:-8% 0 0 25%;
	}
	.social-share{
		 margin: 0 50% 0 0;
	}
	.dropbox014 {
		margin: 9% 0 0 0;
	}
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	}	
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:567px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:5% 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:-8% 0 0 20%;
	}
	.social-share{
		 margin: 0 50% 0 0;
	}
	.dropbox014 {
		margin: 10% 0 0 0;
	}
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	}	
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:519px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:5% 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:-10% 0 0 18%;
	}
	.social-share{
		 margin: 0 50% 0 0;
	}
	.dropbox014 {
		margin: 10% 0 0 0;
	}
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	}	
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:480px) {
	.banner-button {
		position:absolute;
		width:56%;
		min-height:40px;
		padding:5% 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:0 0 0 10%;
	}
	.social-share{
		 display: inline-block;
		 list-style: none;
		 padding: 0;
		 margin: 0 5% -1% 0;
	}
	.dropbox014 {
		position:absolute;
		z-index:100000;
		background:#FFFFFF;
		right:0;
		margin: 19% 0 0 0;
		width:280px;
		padding:5px;
	}
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	}	
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:420px) {
	.banner-button {
		position:absolute;
		width:46%;
		min-height:40px;
		padding:5% 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:0 0 0 10%;
	}
	.social-share{
		 display: inline-block;
		 list-style: none;
		 padding: 0;
		 margin: 0 5% -1% 0;
	}
	.dropbox014 {
		position:absolute;
		z-index:100000;
		background:#FFFFFF;
		right:0;
		margin: 19% 0 0 0;
		width:280px;
		padding:5px;
	}
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	}	
	.btn {
		padding: 4px 8px;
	}
}

@media (max-width:385px) {
	.banner-button {
		position:absolute;
		width:46%;
		min-height:40px;
		padding:5% 2% 1% 2%;
		color:#FFFFFF;
		font-size:23px;
		font-weight:300;
		margin:0 0 0 10%;
	}

	.dropbox014 {
		position:absolute;
		z-index:100000;
		background:#FFFFFF;
		right:0;
		margin: 21% 0 0 0;
		width:280px;
		padding:5px;
	}
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	}	
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:360px) {
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	   height: 280px !important;
	}	
	.btn {
		padding: 4px 8px;
	}
}
@media (max-width:320px) {
	#main-slider .carousel .item {
	  background-size:100% 100% !important;
	  height: 280px !important;
	}	
	.btn {

		padding: 4px 8px;
	}
}
@media screen and (max-width: 992px) {
}
@media all and (min-width: 768px) {
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
}



/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }


  .services-wrap {
    padding: 40px 10px 40px 30px;
  }


  ul.social_icons li{
    margin-right: 0;
  }

}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 20px;
  }
}

/* xs */
@media (max-width: 767px) {
  .container > .navbar-header, .container > .navbar-collapse{
    margin-left: 0;
  }

  .top-number{
    font-size: 14px;
  }

  input.search-form:hover {
    width: 120px;
  }

  .navbar-nav > li {
    padding-bottom: 0;
  }

  #main-slider .carousel h1 {
    font-size: 25px;
  }

  #main-slider .carousel h2 {
    font-size: 16px;
  }


  #footer .col-sm-6{
      text-align:center;
  }
  
   #footer .pull-right{
      float: none !important;
  }


  ul.social_icons li{
    margin-right: 0;
  }
}

